organization_id (int): ID of the organization.skill_id (int): ID of the skill to disable.200 OK: the skill as it now appears in the organization, or an empty400: the skills feature is disabled.403: caller lacks access to manage this organization.404: the organization could not be found.curl --location --globoff --request DELETE 'https:///api/v2/organizations//skills//disable' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"id": 0,
"name": "string",
"description": "string",
"category": "string",
"type": "string",
"org_id": 0,
"is_enabled": true,
"is_draft": true,
"is_default": true,
"created_by": "string",
"created_on": "2019-08-24T14:15:22.123Z",
"modified_by": "string",
"modified_on": "2019-08-24T14:15:22.123Z",
"owner_org_id": 0,
"owner_id": 0,
"category_id": 0,
"connected_agent_count": 0
}
}